@media(max-width:1200px){
    #container{
        max-width:90%;
        padding-left:5%; 
        padding-right:5%; 
    }

    .one_link{
        width:calc(50% - 17.5px);
    }

    .one_link img{
        height:auto!important;
    }
}

@media(max-width:800px){
    #header h1 {
        margin-top: 100px;
        margin-bottom: 100px;
    }
    .one_link .text {
        top: 5%;
        left: 5%;
    }

    #email{
        margin-bottom:50px;
    }

}

@media(max-width:767px){
    
    

    #sign {
        margin: 100px auto 0px;
    }

    #under_links{
        letter-spacing: 0ex;
    }
    #container{
        width:90%
    }

    .one_link img, #links{
        width:100%;
    }

    .one_link{
        width:90%;
        margin:15px auto;
        max-width:571px;
        display:block;
        float:none;
    }

    .one_link:nth-child(2n){
        margin-right:auto; 
    }

    #header h2{
        letter-spacing: 0ex;
    }

    #header h1{
        letter-spacing: 0ex;
    }


    #email{
        letter-spacing: 0ex;
    }
}


@media(max-width:560px){
    body{
        background-size:160%  auto  !important;
        min-height: 100%;
    }
}